local fn = _gn(0x151DAFE6B3B9888F)
--- Types:
-- 1 = Boolean
-- 2 = Integer
-- 3 = Float
-- 4 = String
-- 5 = Vector3
-- 6 = Object
-- 7 = Array
function Global.DataarrayGetType(arrayIndex)
	return fn(_i, arrayIndex, _ri)
end
